package com.unis.base.common.vo.echarts.piespeciallabel;

import lombok.Data;

import java.util.ArrayList;
import java.util.List;

@Data
public class PieSpecialLabel {
    //标题
    private PieSpecialLabelTitle title=new PieSpecialLabelTitle();
    private PieSpecialLabelToolTip tooltip=new PieSpecialLabelToolTip();
    private PieSpecialLabelLegend legend=new PieSpecialLabelLegend();
    private PieSpecialLabelSeries series=new PieSpecialLabelSeries();
}
